Page 1 of 1

SDK plugins not working with Goldwave 6.31 ?

PostPosted: Tue May 29, 2018 9:18 am
by Peter
Hello,

I want to develop an effect plug-in with the gwplugin SDK.
As a starting point I looked at the examples of the SDK, and found that these *.pig files are not recognized by Goldwave version 6.31.
With Goldwave version 5.70 these example plug-ins are working.

Any idea? Is an update of the SDK available?

best regards,
Peter

Re: SDK plugins not working with Goldwave 6.31 ?

PostPosted: Wed Jun 06, 2018 9:50 am
by GoldWave Inc.
Unfortunately the SDK has not been updated for v6. That is on the To Do list, but not a priority at the moment.